var Mapper = mapperFactory.createMapper("EstArvMercEquivalente");

try{
	
	var obj = message;
	Mapper.insert("incluirEstArvMercEquivalente", obj);
	Mapper.commit();
	obj;

}catch(err){
	Mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}